{# templates/bundles/TwigBundle/Exception/error404.html.twig #}
{% extends 'base.html.twig' %}

{% block body %}
    <h1>{% trans %}Oups !{% endtrans %}</h1>
    <p>
        {% trans %}The requested page couldn't be located. Checkout for any URL
            misspelling{% endtrans %} <a href="{{ path('home') }}">{% trans %}return to the homepage{% endtrans %}</a>.
    </p>
    <img src="/img/404.svg" alt="">
{% endblock %}